Latest 7 days CVE Lists

Latest 7 days CVE Lists 피드 구독하기
This feed contains the most recent CVE cyber vulnerabilities published within the National Vulnerability Database.
업데이트: 1분 24초 지남

CVE-2023-5890

수, 2023/11/01 - 10:15오전
Cross-site Scripting (XSS) - Stored in GitHub repository pkp/pkp-lib prior to 3.3.0-16.

CVE-2023-5891

수, 2023/11/01 - 10:15오전
Cross-site Scripting (XSS) - Reflected in GitHub repository pkp/pkp-lib prior to 3.3.0-16.

CVE-2023-5892

수, 2023/11/01 - 10:15오전
Cross-site Scripting (XSS) - Stored in GitHub repository pkp/pkp-lib prior to 3.3.0-16.

CVE-2023-5893

수, 2023/11/01 - 10:15오전
Cross-Site Request Forgery (CSRF) in GitHub repository pkp/pkp-lib prior to 3.3.0-16.

CVE-2023-5894

수, 2023/11/01 - 10:15오전
Cross-site Scripting (XSS) - Stored in GitHub repository pkp/ojs prior to 3.3.0-16.

CVE-2023-5895

수, 2023/11/01 - 10:15오전
Cross-site Scripting (XSS) - DOM in GitHub repository pkp/pkp-lib prior to 3.3.0-16.

CVE-2023-5896

수, 2023/11/01 - 10:15오전
Cross-site Scripting (XSS) - Stored in GitHub repository pkp/pkp-lib prior to 3.4.0-4.

CVE-2023-5897

수, 2023/11/01 - 10:15오전
Cross-Site Request Forgery (CSRF) in GitHub repository pkp/customLocale prior to 1.2.0-1.

CVE-2023-46278

수, 2023/11/01 - 9:15오전
Uncontrolled resource consumption vulnerability in Cybozu Remote Service 4.1.0 to 4.1.1 allows a remote authenticated attacker to consume huge storage space or cause significantly delayed communication.

CVE-2023-47094

수, 2023/11/01 - 9:15오전
An issue was discovered in Virtualmin 7.7. A Stored Cross-Site Scripting (XSS) vulnerability was discovered in the Account Plans tab of System Settings via the Plan Name field. Whenever the module is accessed, the XSS payload is executed.

CVE-2023-47095

수, 2023/11/01 - 9:15오전
An issue was discovered in Virtualmin 7.7. The Custom Fields feature of Edit Virtual Server under System Customization allows XSS.

CVE-2023-47096

수, 2023/11/01 - 9:15오전
An issue was discovered in Virtualmin 7.7. The Cloudmin Services Client under System Settings allows XSS.

CVE-2023-47097

수, 2023/11/01 - 9:15오전
An issue was discovered in Virtualmin 7.7. The Server Templates feature under System Settings allows XSS.

CVE-2023-47098

수, 2023/11/01 - 9:15오전
An issue was discovered in Virtualmin 7.7. A Stored Cross-Site Scripting (XSS) vulnerability exists in the Create Extra Administrator tab via the "Real name or description" field.

CVE-2023-47099

수, 2023/11/01 - 9:15오전
An issue was discovered in Virtualmin 7.7. The Create Virtual Server functionality allows XSS attacks against anyone who accesses the Virtual Server Summary tab.

CVE-2023-37833

수, 2023/11/01 - 8:15오전
Improper access control in Elenos ETG150 FM transmitter v3.12 allows attackers to make arbitrary configuration edits that are only accessed by privileged users.

CVE-2023-39695

수, 2023/11/01 - 8:15오전
Insufficient session expiration in Elenos ETG150 FM Transmitter v3.12 allows attackers to arbitrarily change transmitter configuration and data after logging out.

CVE-2023-46378

수, 2023/11/01 - 8:15오전
Stored Cross Site Scripting (XSS) vulnerability in MiniCMS 1.1.1 allows attackers to run arbitrary code via crafted string appended to /mc-admin/conf.php.

페이지